* {
	margin: 0px;
	padding: 0px;
	font-family: Calibri, sans-serif;
}

nav {
	width: 100%;
	max-width: 1280px;
	margin: auto;
	height: 100px;
	position: relative;
	z-index: 10000 !important;
	
}

/*nav::before {
	content: "";
	background-image: url("./Media/home_top.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	bottom: 0px;
	right: 0px;
	left: 0px;
	opacity: 0.3;
}*/

.n2_btn a {
	text-decoration: none;
	color: rgb(166, 63, 68);
}

.ident_item a {
	text-decoration:  none;
	color: rgb(251, 251, 251);
}

.bground_img {
	height: 100px;
	width: 100%;
	background-image: url("./Media/home_top.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	opacity: 0.3;
	position: absolute;
	z-index: 1;
}

.nav_left {
	height: 100%;
	width: 40%;
	display: flex;
	float: left;
	justify-content: center;
	align-items: center;
	position: relative;
	z-index: 10;
}

.nav_img_wrapper {
	height: 60px;
	width: 500px;
}

.nav_img_wrapper img {
	max-height: 100%;
	max-width: 100%;
	background-size: cover;
}

.nav_right {
	height: 100%;
	width: 60%;
	display: flex;
	float: right;
	justify-content: center;
	align-items: center;
	position: relative;
	z-index: 10;
}

.nav_right_wrapper {	
	width: 80%;
}

.nav_list {
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	display: flex;
	align-items: stretch;
	justify-content: space-between;
}

.nav_item {
	font-size: 16px;
	font-weight: bold;	
}

.nav_item a {
	text-decoration: none;
	color: rgb(51, 51, 51);
	transition: color 0.25s;
}

.nav_item a:hover {
	cursor: pointer;
	color: rgb(153, 153, 153);
}

.nav_item #top_nav_drop img {
	width: 16px;
	transform: translateY(-3px);
}

.nav_dropdown {
	height: 0px;
	background-color: rgb(248, 248, 248);
	top: 100px;
	position: absolute;
	z-index: 100 !important;
	width: 20%;
	transition: height 0.75s ease;
	overflow: hidden;
}

.nav_dropdown p {
	height: 50px;
	line-height: 50px;
	padding-left: 5%;
	color: rgb(51, 51, 51);
	transition: color 0.25s;
}

.nav_dropdown p:hover {
	cursor: pointer;
	color: rgb(153, 153, 153);
}

.menu_icon_top {
	display: none;
}

#nav_icon_top {
	width: 25px;
	height: 16px;
	position: relative;
	top: 22px;
	transform: rotate(0deg);
	transition: 0.75s ease-in-out;
	cursor: pointer;
}

#nav_icon_top span {
	display: block;
	position: absolute;
	height: 2px;
	width: 100%;
	background: rgb(177, 63, 68);
	border-radius: 2px;
	opacity: 1;
	left: 0;
	transform: rotate(0deg);
	transition: 0.75s ease-in-out;
}

#nav_icon_top:hover span {
	background-color: rgb(177, 63, 68);
}

#nav_icon_top span:nth-child(1) {
	top: 0px;
}

#nav_icon_top.open span:nth-child(1) {
	top: 7px;
	width: 0%;
	left: 50%;
}

#nav_icon_top span:nth-child(2), #nav_icon_top span:nth-child(3) {
	top: 7px;
}

#nav_icon_top.open span:nth-child(2) {
	transform: rotate(45deg);
}

#nav_icon_top.open span:nth-child(3) {
	transform: rotate(-45deg);
}

#nav_icon_top span:nth-child(4) {
	top: 14px;
}

#nav_icon_top.open span:nth-child(4) {
	top: 7px;
	width: 0%;
	left: 50%;
}

.bounding_content {
	max-width: 1280px;
	margin: auto;
	padding-left: 50px;
}

.section1 {
	width: 100%;
	height: 500px;
	background-image: url("./Media/ProductsTitleImage.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 7;
	position: relative;
}

.tw_container {
	display: flex;
	width: 100%;
	height: 100%;
	justify-content: center;
	align-items: center;
	padding-left: 50px;
}

.text_wrapper {
	width: 1280px;
	height: 300px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.text_wrapper {
	color: rgb(255, 255, 255);
}

.text_wrapper h1 {
	font-weight: lighter;
	font-size: 44px;
}

.text_wrapper h3 {
	font-size: 22px;
	font-style: italic;
	font-weight: normal;
}

.button {
	width: 130px;
	height: 45px;
	background-color: rgb(177, 63, 68);
	border: none;
	color: rgb(255, 255, 255);
	font-size: 20px;
	line-height: 45px;
	text-align: center;
	border-radius: 8px;
	transition: background-color 0.25s;
	font-weight: lighter;
}

.button:hover {
	cursor: pointer;
	background-color: rgb(207, 93, 98);
}

.nav_2 {
	position: fixed;
	width: 100%;
	height: 60px;
	background-color: rgb(177, 63, 68);
	top: 0px;
	transition: opacity 0.6s;
	display: flex;
	justify-content: center;
	z-index: 99 !important;
}

.hide {
	opacity: 0;
}

.show {
	opacity: 1;
}

.n2_center {
	display: flex;
	height: 100%;
	float: center;
	color: rgb(255, 255, 255);
	justify-content: center;
	align-items: center;
}

.n2_center p {
	display: inline-block;
	padding-right: 15px;
	font-size: 18px;
}

.n2_btn {
	display: inline-block;
	height: 35px;
	background-color: rgb(251, 251, 251);
	color: rgb(177, 63, 68);
	border: none;
	text-align: center;
	line-height: 35px;
	border-radius: 8px;
	transition: background-color 0.25s;
	font-size: 14px;
	padding-left: 5px;
	padding-right: 5px;
}

.n2_btn:hover {
	cursor: pointer;
	background-color: rgb(231, 231, 231);
}

.n2_right {
	display: inline-block;
	float: right;
	right: 50px;
	position: absolute;
}

#nav_icon {
	width: 25px;
	height: 16px;
	position: relative;
	top: 22px;
	transform: rotate(0deg);
	transition: 0.75s ease-in-out;
	cursor: pointer;
}

#nav_icon span {
	display: block;
	position: absolute;
	height: 2px;
	width: 100%;
	background: rgb(251, 251, 251);
	border-radius: 2px;
	opacity: 1;
	left: 0;
	transform: rotate(0deg);
	transition: 0.25s ease-in-out;
}

#nav_icon:hover span {
	background-color: rgb(251, 251, 251);
}

#nav_icon span:nth-child(1) {
	top: 0px;
}

#nav_icon.open span:nth-child(1) {
	top: 7px;
	width: 0%;
	left: 50%;
}

#nav_icon span:nth-child(2), #nav_icon span:nth-child(3) {
	top: 7px;
}

#nav_icon.open span:nth-child(2) {
	transform: rotate(45deg);
}

#nav_icon.open span:nth-child(3) {
	transform: rotate(-45deg);
}

#nav_icon span:nth-child(4) {
	top: 14px;
}

#nav_icon.open span:nth-child(4) {
	top: 7px;
	width: 0%;
	left: 50%;
}

.dropdown {
	position: absolute;
	width: 100%;
	top: 60px;
	height: 0px;
	transition: height 0.75s ease;
	display: inline-block;
	z-index: 999 !important;
	overflow: hidden;
}

.dropdown_subc {
	float: right;
	transition: height 0.75s ease;
}

.dropdown a {
	display: block;
	height: 50px;
	background-color: rgb(177, 63, 68);
	text-decoration: none;
	color: rgb(251, 251, 251);
	text-align: center;
	line-height: 50px;
	border-top: solid 1px rgb(251, 251, 251);
	transition: background-color 0.25s;
	width: 200px;
	transition: height 0.75s ease;
}

.dropdown a:hover {
	background-color: rgb(197, 83, 88);
	cursor: pointer;
}

#to_drop:hover {
	height: 200px;
}

#to_drop img {
	width: 16px;
	transform: translateY(-3px);
}

.dropdown2_content {
	height: 0px;
	overflow: hidden;
	transition: height 0.75s ease;
}

#special_content:hover {
	cursor: pointer;
	background-color: rgb(197, 63, 68);
}

.dropdown_top {
	display: none;
	overflow: hidden;
	transition: height 0.75s ease;
}

.dropdown_top a {
	display: block;
	width: 100%;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-size: 3vw;
	text-decoration: none;
	color: rgb(177, 63, 68);
	border-top: solid 0.75px rgb(177, 63, 68);
	transition: background-color 0.5s ease;
}

.dropdown_top a:hover {
	background-color: rgb(231, 231, 231);
}

@media only screen and (max-width: 1000px) {
	body .nav_list {
		display: none;
	}

    body .menu_icon_top {
		display: block;
		float: right;
		transform: translateY(-23px);
	}

	body .dropdown_top {
		display: flex;
		flex-direction: column;
		height: 0px;
		width: 100%;
		background-color: rgb(248, 248, 248);
		z-index: 500 !important;
		position: relative;
		overflow: hidden;
	}

	#subdrop_t {
		transition: height 0.75s ease;
	}

	.subdrop_tc {
		height: 0px;
		overflow: hidden;
		transition: height 0.75s ease
	}

	.subdrop_tc p:hover {
		background-color: rgb(251, 251, 251);
	}
}

.identifier {
	width: 100%;
	height: 120px;
	background-color: rgb(177, 63, 68);
}

.subci {
	height: 100%;
	width: 100%;
	display: flex;
	align-items: center;
}

.ident_item {
	height: 120px;
	text-align: center;
	font-size: 35px;
	color: rgb(251, 251, 251);
	width: 33%;
	padding-top: 15px;
}

.ident_item p {
	font-size: 20px;
}

.ident_item:nth-child(1) {
	border-right: 5px solid rgb(251, 251, 251);
}

.ident_item:nth-child(2) {
	border-right: 5px solid rgb(251, 251, 251);
	border-left: 5px solid rgb(251, 251, 251);
}

.ident_item:nth-child(3) {
	border-left: 5px solid rgb(251, 251, 251);
}

.active {
	background-image: url("./Media/Untitled-1.jpg");
	background-size: cover;
}

.section2 {
	width: 100%;
	height: 1070px;
	background-color: rgb(255, 255, 255);
	position: relative;
	z-index: 5;
}

.section2 p {
	font-weight: normal;
	font-size: 17px;
	color: rgb(51, 51, 51);
}

.subs2_other_content {
	height: 150px;
	width: 100%;
	display: block;
}

.subs2_other_content .p_wrapper {
	display: block;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.subs2_other_content .ul_wrapper {
	display: block;
	width: 100%;
}

.subs2_other_content ul li {
	font-size: 35px;
	list-style-type: none;
	list-style-position: inside;
}

.subs2_other_content ul li::before {
	content: "\2022";
	color:  rgb(197, 83, 88);
	font-size: 100%;
}

.subs2_other_content ul li span {
	font-size: 17px;
	color: rgb(51, 51, 51);
	vertical-align: middle;
	display: inline-table;
}

/*@media only screen and (max-width: 1200px) and (min-width: 801px) {
    body .section2 p {
		font-size: 1.7vw;
		color: rgb(51, 51, 51);
		padding-left: 50px;
	}

	body .subs2_other_content ul li span {
		font-size: 1.7vw;
		color: rgb(51, 51, 51);
		vertical-align: middle;
		display: inline-table;
	}

	body .middle_content span {
		font-size: 2vw;
	}

	body .middle_content p {
		font-size: 1.5vw;
	}

	services fix
	.binder {
		left: 40%;
		position: absolute;
	}

}

@media only screen and (max-width: 800px) {
	body .middle_content span {
		font-size: 15px;
	}

	body .middle_content p {
		font-size: 10px;
	}

	body .nav_2 .n2_center {
		display: none;
	}
}*/


.subs2_other_content_t2 {
	height: 150px;
	width: 50%;
	display: flex;
	align-items: center;
	display: inline-block;
}

.red_bar {
	width: 100%;
	height: 75px;
	background-color: rgb(177, 63, 68);
	line-height: 75px;
}

.red_bar p {
	color: rgb(251, 251, 251);
	font-style: italic;
	font-size: 25px;
	padding-left: 25px;
}

.bbox_container_2 {
	top: 0px;
	right: 0px;
	width: 50%;
	height: 300px;
	display: flex;
	float: right;
	position: absolute;
	justify-content: center;
	align-items: center;
}

.bbox_container_2 img {
	max-height: 70%;
	max-width: 70%;
	background-size: cover;
}

.bbox_container_3 {
	position: relative;
	float: right;
	top: -250px;
	right: 0px;
	width: 50%;
	height: 300px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.bbox_container_3 img {
	max-height: 70%;
	max-width: 70%;
	background-size: cover;
}

.bbox_container_4 {
	position: relative;
	float: right;
	top: -100px;
	right: 0px;
	width: 50%;
	height: 300px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.bbox_container_4 img {
	max-height: 70%;
	max-width: 70%;
	background-size: cover;
}

.subs_2_gray {
	height: 300px;
	width: 100%;
	background-color: rgb(256, 247, 247);
	overflow: hidden;
}

.subs_2_white:nth-child(2) {
	height: 300px;
	width: 100%;
	overflow: hidden;
}

.subs_2_white:nth-child(1) {
	height: 500px;
	width: 100%;
	overflow: hidden;
}

.subs2_title {
	font-size: 32px;
	color: rgb(51, 51, 51);
	padding-top: 50px;
	height: 50px;
	max-width: 50%;
	font-weight: lighter;
}

.subs2_title span {
	padding-bottom: 3px;
	border-bottom: solid 3px rgb(177, 63, 68);
	border-radius: 1px;
}

.bbox_container {
	top: 0px;
	width: 100%;
	height: 300px;
	display: flex;
	flex-direction: column;
	float: right;
	justify-content: center;
	transform: translateY(-100px);
	overflow: visible;
}

.big_box {
	height: 200px;
	width: 350px;
	background-color: rgb(255, 255, 255);
	border: solid 1.5px rgb(177, 63, 68);
	border-radius: 25px;
}

.sbox_container {
	height: 50%;
	width: 100%;
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
	text-align: center;
	font-size: 20px;
	line-height: 45px;
}

.small_box {
	width: 150px;
	height: 45px;
	border: solid 2.5px rgb(177, 63, 68);
	border-radius: 10px;
	display: inline-block;
	/*background-color: rgb(255, 255, 255);*/
}

.bbox_container img {
	max-height: 80%;
	max-width: 80%;
	background-size: cover;
}

.gi_button {
	padding-top: 25px;
}

.gi_btn {
	height: 45px;
	width: 150px;
	border: none;
	background-color: rgb(177, 63, 68);
	color: rgb(255, 255, 255);
	text-align: center;
	line-height: 45px;
	border-radius: 10px;
	transition: background-color 0.25s;
	font-size: 20px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: lighter;
}

.gi_btn:hover {
	cursor: pointer;
	background-color: rgb(196, 83, 88);
}

.popup {
	position: fixed;
	width: 100%;
	height: 100%;
	display: none;
	justify-content: center;
	align-items: center;
	z-index: 100 !important;
	top: 0px;
	left: 0px;
}

.popup_outer {
	background-color: gray;
	opacity: 0.5;
	width: 100%;
	height: 100%;
}

.popup_inner {
	opacity: 1;
	width: 700px;
	height: 500px;
	position: fixed;
}

.popup_inner .left {
	display: inline-block;
	height: 100%;
	width: 40%;
	background-image: url("./Media/Quote.jpg");
	background-position: bottom;
	background-size: cover;
	float: left;
	color: rgb(251, 251, 251);
	text-align: center;
}

.popup_inner .left h1 {
	font-size: 40px;
	font-weight: lighter;
}

.popup_inner .left h3 {
	font-size: 15px;
	font-weight: normal;
}

.p_left_content {
	padding-top: 10%;
	height: 30%;
	width: 80%;
	margin: auto;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
}

.p_img_wrapper {
	width: 100%;
	height: 50%;
	margin: auto;
	display: flex;
	justify-content: center;
	align-items: center;
}

.p_img_wrapper img {
	max-width: 100%;
	max-height: 100%;
	background-size: cover;
}

.popup_inner .right {
	display: inline-block;
	height: 100%;
	width: 60%;
	background-color: rgb(256, 247, 247);
	float: right;
	color: rgb(51, 51, 51);
}

.close {
	position: absolute;
	right: 16px;
	top: 16px;
	width: 30px;
	height: 32px;
	opacity: 1;
}

.close:hover {
	opacity: 0.8;
	cursor: pointer;
}

.close:before, .close:after {
	position: absolute;
	left: 15px;
	content: ' ';
	height: 20px;
	width: 3px;
	background-color: rgb(177, 63, 68);;
}

.close:before {
	transform: rotate(45deg);
}

.close:after {
	transform: rotate(-45deg);
}

.popop_inner_wrapper {
	width: 95%;
	margin: auto;
	margin-top: 30px;
	height: 75px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.popup_content label {
	font-size: 14px;
}

.popup_content input {
	border: 1px solid lightgray !important;
}

.popup_content textarea {
	border: 1px solid lightgray !important;
}

.first_n {
	width: 49%;
	height: 100%;
	display: inline-block;
	float: left;
}

.first_n label, .last_n label {
	display: block;
}

.first_n input, .last_n input {
	display: block;
	width: 90%;
	position: relative;
	height: 25px;
}

.last_n {
	width: 49%;
	height: 100%;
	display: inline-block;
	float: right;
}

.popop_inner_wrapper_v2 {
	width: 95%;
	margin: auto;
	height: 75px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.flex_wrapper {
	width: 98%;
	height: 100%;
}

.popop_inner_wrapper_v2 label {
	display: block;
	width: 100%;
}

.popop_inner_wrapper_v2 input {
	display: block;
	width: 95%;
	position: relative;
	height: 30px;
}

.message_wrapper {
	width: 95%;
	margin: auto;
	height: 175px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.message_wrapper label {
	display: block;
	width: 100%;
}

.message_wrapper textarea {
	display: block;
	width: 95%;
	position: relative;
	height: 140px;
	resize: none;
}

.submit_wrapper {
	width: 95%;
	margin: auto;
	height: 50px;
	margin-bottom: 20px;
	display: flex;
	align-items: center;
}

.submit_wrapper input {
	display: block;
	width: 93.5%;
	height: 40px;
	left: 1.2%;
	position: relative;
	padding: 0px;
	border: none;
	border-radius: 0px;
	background-color: rgb(177, 63, 68);;
	font-size: 14px;
	color: rgb(251, 251, 251);
}

.submit_wrapper input:hover {
	cursor: pointer;
	background-color: rgb(197, 83, 88);
}

#small_img {
	max-height: 50%;
	max-width: 50%;
	background-size: cover;
}

#larger_img {
	max-height: 90%;
	max-width: 90%;
	background-size: cover;
}

footer {
	width: 100%;
	background-color: rgb(255, 255, 255);
	position: absolute;
	display: flex;
	justify-content: center;
}

.footer_content {
	height: 250px;
	width: 100%;
	max-width: 1280px;
	position: absolute;
	display: flex;
	justify-content: space-between;
}

.footer_content .left {
	width: 35%;
	height: 100%;
	float: left;
	display: inline-block;
	align-items: center;
}

.footer_left_img_wrapper {
	height: 100%;
	display: flex;
	width: 80%;
	justify-content: center;
	align-items: center;
}

.footer_left_img_wrapper img {
	max-height: 100%;
	max-width: 75%;
	background-size: cover;
}

.footer_content .middle {
	width: 21%;
	height: 100%;
	display: inline-flex;
	justify-content: center;
	align-items: center;
}

.middle_content {
	width: auto;
	height: 50%;
	color: rgb(51, 51, 51);
}

.middle_content span {
	font-size: 17px;
	font-weight: lighter;
	margin-bottom: 15px;
	border-bottom: solid 3px rgb(177, 63, 68);
	border-radius: 1px;
	height: 35px;
	width: auto;
	display: block;
}

.middle_content p {
	font-size: 12px;
}

.footer_content .middle_2 {
	width: 21%;
	height: 100%;
	display: inline-flex;
	justify-content: center;
	align-items: center;
}

.follow_img {
	width: 100%;
	height: 30px;
	display: flex;
	justify-content: space-around;
}

.follow_img img {
	max-height: 30px;
	background-size: cover;
}

.follow_img img:hover {
	cursor: pointer;
}

.footer_content .right {
	width: 21%;
	height: 100%;
	float: right;
	display: inline-flex;
	justify-content: center;
	align-items: center;
}

.right_content {
	width: 50%;
	height: 50%;
}
